@charset "UTF-8";
.tableFrame{
  margin:10px 0px 0px 0px;
  padding:1px;
  width:99%;
}
.tableFrame td{
  text-align:center;
  margin:0px;
  padding:0px;
  vertical-align:top;
}

.tdlayout, .tdlayoutop{
  padding:3px;
  background:#FFFFFF;
}

.tableFrame .tdlayout{
  margin:1px;
  background:#FFFFFF;
  border:1px solid #cccccc;
  /*height:300px;*/
}

.tableFrame .tdlayoutop{
  margin:1px;
  background:#FFFFFF;
  border:1px solid #a07;
  /*height:300px;*/
}

.tdlayout td, .tdlayoutop td{
  margin:0px;
  padding:3px;
  text-align:center;
}
#contents_navi{
 display: table;
 width: 100%;
 table-layout: fixed;
}
#contents_navi .navi_parts{
 display: table-cell;
 text-align: center;
 vertical-align: middle;
 font-size: 14px;
 line-height: 150%;
 cursor: pointer;
 font-weight; 500;
 letter-spacing: 1px;
}
#contents_navi .navi_parts span{
 display: inline-block;
 font-size: 18px;
 font-weight: 500;
 background-color: #FFF;
 color: #8cbcd6;
 border: 2px solid #8cbcd6;
 width: 30px;
 height: 30px;
 border-radius: 50%;
 line-height: 30px;
}
#contents_navi .navi_parts.active span{
 background-color: #8cbcd6;
 color: #FFF;
}
h2.reform{
background-image: none;
border: none;
text-align: center;
letter-spacing: 1px;
}
h2.reform span.num{
background-color: #8cbcd6;
color: #FFF;
border-radius: 50%;
width: 30px;
height: 30px;
display: inline-block;
line-height: 30px;
font-size: 18px;
text-align: center;
margin-right: 5px;
}
.select-wrap {
  position: relative;
}
.select-wrap:before {
  z-index: 1;
  position: absolute;
  right: 15px;
  top: 50%;
  content: "";
  margin-top: -5px;
  line-height: 43px;
  color: #222;
  pointer-events: none;
  background-image:url(/img/select_arrow.gif);
  background-repeat: no-repeat;
  background-size: contain;
  width: 15px;
  height: 10px;
}
input.itemselect{
  outline:none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  height: 40px;
  padding: 0 8px;
  border:1px solid #ddd;
  color:#222;
  width: auto;
  border-radius:3px;
  letter-spacing: 2px;
  font-size: 14px;
}

select.itemselect{
  outline:none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  height: 40px;
  padding: 8px 12px;
  border:1px solid #ddd;
  color:#222;
  width:100%;
  border-radius:3px;
}

select.itemselect option{
 background-color: #fff;
 color: #333;
}
select.itemselect::-ms-expand {
 display: none;
}
select.itemselect:-moz-focusring { 
 color: transparent; 
 text-shadow: 0 0 0 #828c9a;
}
.next-prev-button{
 display: block;
 margin-bottom: 50px;
 margin-top: 45px;
 height: auto;
 overflow: hidden;
}
.next-button{
 position: relative;
 display: inline-block;
 width: 120px;
 height: auto;
 background-color: #8cbcd6;
 border: 1px solid #8cbcd6;
 padding: 10px;
 border-radius: 5px;
 font-size: 14px;
 font-weight: bold;
 float: right;
 color: #FFF;
}
.next-button:hover{
 color: #FFF;
}
.next-button::before,
.next-button::after{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.next-button::before{
  right: 5px;
  width: 9px;
  height: 1px;
  background: #fff;
}
.next-button::after{
  right: 5px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.prev-button{
 position: relative;
 display: inline-block;
 width: 120px;
 height: auto;
 background-color: #fff;
 border: 1px solid #8cbcd6;
 padding: 10px;
 border-radius: 5px;
 font-size: 14px;
 font-weight: bold;
 float: left;
 color: #8cbcd6;
 text-align: right;
}
.prev-button:hover{
 color: #8cbcd6;
}
.prev-button::before,
.prev-button::after{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.prev-button::before{
  left: 5px;
  width: 9px;
  height: 1px;
  background: #8cbcd6;
}
.prev-button::after{
  left: 5px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #8cbcd6;
  border-left: 1px solid #8cbcd6;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.check_area{
  margin-bottom: 20px;
}
.check_area h3{
  background-color: #FFF;
  background-image: none;
  color: #252525;
  margin-top: 0;
}
.check_area .box{
  display: table;
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 3px;
  width: 100%;
}
.check_area .box .in{
  display: inline-block;
  width: 49%;
  border: 1px solid #CCC;
  text-align: center;
}
.check_area .box .in:last-child{
  margin-right: 0;
}
.shisyu_area p,
.size_area p,
.shinji_area p{
  line-height: 200%;
  border-bottom: 1px solid #CCC;
  padding-bottom: 5px;
  font-size: 14px;
  font-weight: 500;
  margin: 10px 2%;
  width: 45%;
  display: inline-block;
}
.attention_area{
  border: 1px solid #CCC;
  padding: 10px;
}
.attention_area ul{
  margin-top: 10px;
  margin-bottom: 10px;
}
.attention_area ul li{
  list-style-type: disc;
  margin-left: 15px;
  font-size: 12px;
  letter-spacing: 1px;
}
#reform_area p{
  text-align: center;
}
.check_area .sel_image{
margin: 4px auto;
display: block;
}
.check_area .name{
font-weight: bold;
}
.shisyu_off {
  display: none!important;
}
#reform_area p.error_message{
text-align: left;
color: red;
padding: 5px;
}
.off{
display: none;
}
.bottommargin{
margin-bottom: 10px;
}
/*価格*/
#fixed_price_area{
/*position:fixed;*/
right: 10px;
bottom: 95px;
z-index:5;
width: 100%;
margin: 15px 0;
}
#price-box{
border: 1px solid #EEE;
margin-bottom: 10px;
width: 100%;
height: auto;
overflow: hidden;
display: block;
}
#price-box .price-col{
width: 31.3%;
float: left;
height: auto;
line-height: 180%;
padding: 1%;
display: table-cell;
}
#price-box .price-right{
text-align: right;
}
#price-box .price-box-kochin{
background-color: #f5f5f5;
border-bottom: 1px dashed #ccc;
}
#price-box .price-box-fab{
background-color: #f5f5f5;
border-bottom: 1px dashed #ccc;
}
#price-box .price-box-op{
background-color: #fff;
border-bottom: 1px solid #ccc;
}
#price-box .price-box-total{
background-color: #f5f5f5;
}
#total_price_in_tax_view{
font-size: 11px;
font-weight: bold;
}
#price-box .price-box-kochin{
border-bottom: none;
}
#price-box .price-box-fab{
border-bottom: none;
}
#price-box .price-box-op{
border-bottom: none;
}
.price-text{
font-size: 11px;
padding: 0!important;
text-align: center;
}
.price-value{
font-size: 14px;
font-weight: bold;
padding: 0 5px 0 5px!important;
text-align: center;
}
#price-box .price-box-midashi{
font-weight: bold;
margin-bottom: 10px;
}
.link_left {
margin: 5px 0;
padding: 15px 0;
text-align: left;
}
.link_icon {
background: rgba(0, 0, 0, 0) url("/img/q_icon.png") no-repeat scroll 2px 4px;
padding: 5px 5px 5px 25px;
text-align: left;
}
